[Program]
LastDir=

[Window 1]
Top=50
Left=50

[Window 2]
Top=50
Left=50

[Window 3]
Top=50
Left=50

[Window 4]
Top=115
Left=582

[Window 7]
Top=50
Left=50

[Window 8]
Top=50
Left=50

[Window 9]
Top=50
Left=50

[Window 10]
Top=50
Left=50
